Help! dds plugin not working! -1 reply

Please wait...

Mr_Cheese

FH Dev

50 XP

12th June 2004

0 Uploads

1,997 Posts

0 Threads

#1 13 years ago

Hi all, I'm having problems with my dds plugin. It's not opening dds files except for the odd one or two. I'm using PaintShop Pro 7 with the nVidia dds plugin, this has worked fine until relatively recently. Now when I try opening a dds I get this error: "The plug-in module returned an undefined error. (-23) |OK|" and the programme closes. I've tried re-downloading the plugin but it made no difference. The site says that although it's designed for Photoshop it works with PaintShop Pro but with "these requiterd DLLs". There's no link to the DLLs though... I assume I have them already as it's all worked fine before. Any ideas anyone? I can't reinstall PSP as I'm at university and the disks are at home, and no wisecracks saying I should get PS :p Cheers :)




silian

40 years of the Ford Escort!

50 XP

10th October 2004

0 Uploads

1,678 Posts

0 Threads

#2 13 years ago

I would suggest downloading DDS converter 2.1, it's just a shade under 1MB, can't remember an exact download location, but i'm pretty sure a google search will find one.




Mr_Cheese

FH Dev

50 XP

12th June 2004

0 Uploads

1,997 Posts

0 Threads

#3 13 years ago

Yeah I got that thanks. I'm not fond of using it as it's just so much hasstle to convert them all every time. I'm getting the PSP installation disks sent up from home so hopefully reinstalling it will fix the problem - I'll just have to have a break from skinning :) It could be a sign that I'm meant to be getting on with my university work...




bbble

Don't mess with my Teddy!

50 XP

30th September 2004

0 Uploads

357 Posts

0 Threads

#4 13 years ago

Mr Cheese ;) I use GIMP and the DDS converter, it is no problem converting one file at a time with the version I have which has a very nice GUI. It appears to me you are talking about the older command line version which is more of a hassle, I agree.

Edit: You need DDS Converter 2!